<?php
/* @var $this AlbumImageController */
/* @var $dataProvider CActiveDataProvider */

$this->breadcrumbs=array(
	'Album Images',
);

$this->menu=array(
	array('label'=>'Create AlbumImage', 'url'=>array('create')),
	array('label'=>'Manage AlbumImage', 'url'=>array('admin')),
);
?>

<div class="page-header"><h1>Album Images</h1></div>

<?php $this->widget('zii.widgets.CListView', array(
	'dataProvider'=>$dataProvider,
	'itemView'=>'_view',
)); ?>
